libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: TelepathyQt5
Description: Qt utility library for the Telepathy framework
Version: 0.9.8
Requires: Qt5Core >= 5.6.0, Qt5Core < 6.0.0, Qt5DBus >= 5.6.0, Qt5DBus < 6.0.0
Requires.private: Qt5Network >= 5.6.0, Qt5Network < 6.0.0, Qt5Xml >= 5.6.0, Qt5Xml < 6.0.0
Libs: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -ltelepathy-qt5
Cflags: -I/usr/pkg/include/telepathy-qt5
